@charset "utf-8";
@import url(/resource/css/reset-81bc4629d302708191479b1b12767645.css);

/* The Modal (background) */
.modal.modal-bg {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}

/* Modal Content/Box */
.modal.modal-bg .modal-content {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	width: 85%;
	max-width:500px;
	max-height: 85%;
	overflow-y: auto;
	border-radius:10px;
}

.modal.modal-bg .modal-content-end {
	position: fixed;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	width: 85%;
	max-width:500px;
	max-height: 85%;
	overflow-y: auto;
	border-radius:10px;
}

/*modal 좌측 타이틀*/
.modal.modal-bg p.title-left{
	padding:2rem 2rem 0;
	font-weight: 400;
	font-size: 1.5rem;
}
/**/
.modal.modal-bg .con-title {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 400;
    padding:2rem 2rem 0;
    color: #000;
	line-height:1.5;
}

.modal.modal-bg .end-title {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 400;
	margin-bottom: 20px;
	padding:2rem 2rem 0;
	color: #000;
	line-height:1.5;
}

.modal.modal-bg .con-title + .con-title-txt{
	margin-top:1rem;
}
.modal.modal-bg .modal-content .content-box{
	padding:1.5rem 1.5rem 2rem;
}
/* Modal Content/Box */
.modal.modal-bg .modal-bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #fff;
	width: 100%;
	border-radius:20px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
/*밑에서 나타나는 modal*/


.modal.modal-bg .modal-content.form-group .form-box .control {
	padding: 0 1.5rem;		
}
.modal.modal-bg .modal-content.form-group .form-box .control .control-indicator {
	position: inherit;
}
.modal.modal-bg .modal-content .content-box .modal-bottom-btn {
	margin: 3rem auto;
	width: 51%;
	overflow: hidden;
}
.modal.modal-bg .modal-content .content-box .btn-bottom {
	display: block;
	float: left;
	width: 100%;
}
.modal .bottom-content{
	padding: 2rem;
}

.modal.modal-bg .modal-content .content-box .btn-bottom .modal-bottom-btn li {
	width: 50%;
	text-align: center;
	float: left;
	padding-right: 5px;
}
.modal.modal-bg .modal-content .content-box .btn-bottom .modal-bottom-btn li button {
	width: 100%;
	height: 50px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline:none;
	font-size: 1.8rem;
	font-weight: 700;
	line-height:1;
	border:1px solid #65288c;
	color:#65288c;
	background:#ffffff;
	font-family: "Noto Sans KR", sans-serif;
}
.modal.modal-bg .modal-content .content-box .btn-bottom .modal-bottom-btn li button.color-bg {
	background: #65288c;
	color: #fff;
}
/* The Close Button */
.modal.modal-bg .modal-content .close,
.modal.modal-bg .modal-bottom .close{
	color: #aaa;
	float: right;
	font-size: 1.5rem;
	line-height: 1.5rem;
	padding-right:2rem;
	padding-top:2rem;
}
.modal.modal-bg .modal-content .close:hover,
.modal.modal-bg .modal-content .close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}



/*하단 버튼*/
.modal .modal-content .bottom_btn_list li {
	width: 100%;
	text-align: center;
	float: left;
}
.modal .modal-content .bottom_btn_list.col2 li{
	width:50%;
}
.modal .modal-content .bottom_btn_list li:last-child,
.modal .modal-content .bottom_btn_list li + li {
	padding-left: 0;
	padding-right: 0;
}
.modal .modal-content .bottom_btn_list li button {
	width: 100%;
	overflow: hidden;
    height: 50px;
}
.modal .modal-content .bottom_btn_list li button.color-bg {
	background: #F26522;
	color: #fff;
	border-top:1px solid #F26522;
	border-right:1px solid #F26522;
	border-bottom:1px solid #F26522;
	font-weight: 400;
}
.modal .modal-content .bottom_btn_list li button.left {
	background: #F26522;
	color: #fff;
	border-top:1px solid #F26522;
	font-weight: 400;
}

.modal .modal-content .bottom_btn_list li button.left2 {
	background: #343a48;
	color: #fff;
	border-top:1px solid #343a48;
	font-weight: 400;
}

.modal .modal-content .bottom_btn_list li button.color-bg2 {
	background: #343a48;
	color: #fff;
	border-top:1px solid #343a48;
	border-right:1px solid #343a48;
	border-bottom:1px solid #343a48;
	font-weight: 400;
}
.modal .modal-content .img-center {
	text-align: center;
	padding-top: 20px;
}
.modal .modal-content .txt-center {
    text-align: center;
    padding: 3rem 1.5rem;
	font-size:14px;
	font-weight:400;
	line-height:1.5;
}

.modal .modal-content p.con-title-txt{
	text-align:center;
	font-weight:200;
	font-size: 1.4rem;
    color: #343a48;
}
.modal.modal-bg .modal-content .bx-payment{
	padding:0;
	margin:0;
	box-shadow:none;
}
.modal.modal-bg .modal-content .text-box{
	overflow-y:scroll;
	max-height:300px;
	width:100%;
	font-size:1.3rem;
	font-weight:200;
	line-height:1.5;
}
.modal .modal-content p.modal-point-guide{
	font-size:1.3rem;
	font-weight:200;
	line-height:1.5;
	text-align:center;
	margin-top:1rem;
	padding-bottom:0;
}

/*결제비밀번호설정*/
.modal .modal-bottom .passwordForm {
	text-align: center;
	padding-top: 1rem;
}
.modal .modal-bottom .fixed-bottom {
	position:relative;
}

/*현장결제*/
.modal.modal-bg .modal-content .bx-payment .bx-qr{
	margin: 2rem 0 0rem
}
.modal.modal-bg .modal-content .bx-payment .barcode-img {
    margin: 1rem auto 1rem;
}

/*선물관리 최근 검색 내역*/
.modal .bottom-content .table-box{
	width: 100%;
    max-height: 300px;
    overflow-y: scroll;
}

.modal.modal-bg .modal-content .content-box article {margin-top:20px;}
.modal.modal-bg .modal-content .content-box h5 {margin-top: 50px}
.modal.modal-bg .modal-content .content-box h6 {margin-top: 40px}
.modal.modal-bg .modal-content .content-box div {margin-top: 50px;}
.modal.modal-bg .modal-content .content-box p {margin-top: 30px;}

.modal-term .content-box table, th, td {
	 /*border : 1px solid #ccc;*/
	 border-collapse : collapse;
 }
.modal-term .content-box th {
	background-color: #eee;
}